.wrapper {
    width: 1200px;
    height: 300px;
    margin-top: 30px;
}

.header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 18px;
}

.left {
    display: flex;
    flex-direction: row;
}

.icon-left {
    font-size: 2.6rem;
    color: #e94560;
}

.title {
    margin-left: 16px;
}

.right {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: transparent;

    &:hover {
        color: #e94560;
        cursor: pointer;
    }
}

.see-all {
    margin-right: 6px;
    font-size: 1.4rem;
}

.icon-right {
    font-size: 1.8rem;
    margin-bottom: 2px;
}

.content {
    display: flex;
    flex-direction: row;
}